Subject: [bug#75002] [PATCH v3] gnu: pulseaudio: Split outputs.

From: [email-masked]
Date: Sat, 21 Dec 2024 23:57:31 +0000

Hm, pulseaudio-service-type doesn't install pulseaudio:daemon, this 
needs fix.